
ACCM 11/12 :: Grupo D :: Manipulador Robótico - Bug #1298

Tarefas a realizar - Semana 3

08/03/2012 11:03 - Miguel Sousa

Status: In Progress Start date: 08/03/2012

Priority: Normal Due date: 15/03/2012

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

- Escolher um motor em concreto e ver soluções existentes no mercado; (Justino)

- Escolher a forma de operação do motor de passo (unipolar/bipolar) para validação do conversor escolhido; (Vasco)

- Continuar com a simulação, Matlab e Psim, do motor e acrescentar o conversor e respectivos sinais e controlo + carga; (Luís

Pereira, continua com a simulação do motor em Matlab, Luís Morais faz a simulação do conversor em Matlab para depois juntar

tudo // Justino continua com a simulação do motor em Psim, Vasco faz a simulação do conversor em Psim para depois juntar tudo.);

TPC's:

- Como era feito o acionamento de motores á 100 anos atrás;

- GTO's Vs IGBT's, porque não ser viável a utilização de GTO's atualmente?;

- Medir o efeito pelicular num cabo de cobre num circuito magnético! (Tradução pf..);

- É usual utilizar-se controlo auxiliar nos motores de passo? Quantas soluções utilizam PID?;

History

#1 - 09/03/2012 12:52 - Miguel Sousa

TPC's (Aula Teórica de Sexta, 09/03/2012):

- O que é um resolver?;

- Estudar no que consiste a conversão d-q (Motores síncronos).

#2 - 15/03/2012 16:15 - Miguel Sousa

- % Done changed from 0 to 70

#3 - 22/03/2012 11:41 - Miguel Sousa

- % Done changed from 70 to 90
